poetry.lock
.trunk
.venv
.cache
.repos
.site-config
**/__pycache__*
dist
**/.python-version
docker-compose.*
!demi-site.template.yml
!demi-site.schema.json
.vscode
version.properties
.env
_config.sh
.pydemi